=== debian/control ===
Source: ros-jazzy-smclib
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-python, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://smc.sourceforge.net/
Standards-Version: 3.9.2

Package: ros-jazzy-smclib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ros-workspace
Description: The State Machine Compiler (SMC) from http://smc.sourceforge.net/ converts a language-independent description of a state machine into the source code to support that state machine.
 This package contains the libraries that a compiled state machine depends on, but it does not contain the compiler itself.
